Subject: Re: Duplicate tickets - IMP
From: Subir Chakma <[email-masked]>
To: Pratity Gogoi <[email-masked]>
Date: Mon, 18 Nov 2013 10:17:55 +0530 (IST)

Pratity 

Additionally, Cx reported two more shipments which are missing. He told you in the chat, but you did nothing on them. 

Also, the status of the released goods is LE, which you most likely didn't check and hence could not timely escalate to IT. 

I believe you are not checking background/history/account properly and therefore missing a lot of information. I can not stress how important it is to check all details before you commit/convery/escalate. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Pratity Gogoi" <[email-masked]> 
Sent: Monday, November 18, 2013 9:59:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Duplicate tickets - IMP 

UK HUB issue - LTK12216098061X 

There is already another ticket for same issue - LTK12216084879X 

Why are you not checking history. I have reminded you several times. 

Rgds Subir